{% extends 'base.html.twig' %}

{% block title %}Edit Eater{% endblock %}

{% block body %}
    <h1>Edit Eater</h1>

    {{ include('admin/eater/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'eater', 'button_label': 'Update'}) }}

    {{ include('admin/eater/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { 'back_path': path('eater_index')}) }}
{% endblock %}
